CREATE TABLE IF NOT EXISTS issue_reaction (
    id UUID PRIMARY KEY DEFAULT gen_random_uuid(),
    issue UUID NOT NULL REFERENCES issue(id),
    comment UUID REFERENCES issue_comment(id),
    "user" UUID NOT NULL,
    reaction TEXT NOT NULL,
    created_at TIMESTAMPTZ NOT NULL DEFAULT now()
);
